package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssAliBO;



/**
 *  领域service
 *
 * @author landaiqing
 * @since 2024-05-14 20:45:32
 */
public interface SchisandraOssAliDomainService {

    /**
     * 添加  信息
     */
    Boolean add(SchisandraOssAliBO schisandraOssAliBO);

    /**
     * 更新  信息
     */
    Boolean update(SchisandraOssAliBO schisandraOssAliBO);

    /**
     * 删除  信息
     */
    Boolean delete(SchisandraOssAliBO schisandraOssAliBO);

    SchisandraOssAliBO getAliOssConfig(Long userId);
}
